On Sunday 22 December 2002 12:35, you wrote:
> Thanks. Actually i was using centipede to create the pdf which was using
> forrest, which was using cocoon. So it was xml->xslt->fo->pdf.

Upgrade Xalan to the lates version, and you should see an error
message.

J.Pietschmann

---------------------------------------------------------------------
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, e-mail: [EMAIL PROTECTED]

Reply via email to